# Generated by Django 4.0.6 on 2022-08-10 21:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0004_project_company'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='is_completed',
            field=models.BooleanField(default=False),
        ),
    ]
